C09.0 Government Response to RFC 007 N4523AR221050 Caisson 1.pdf

PDF 178 KB Posted

Attached to
Caisson 1 - Maintenance, Repair, and Preservation
Solicitation number
N4523A22R1050
Issued by

About this file

This document includes a government response to a request for clarification and the related federal contract opportunity solicitation. The government response indicates that it is reviewing current statement of work requirements in light of global supply chain issues with long lead time materials, and anticipates adjusting requirements no later than March 17, 2022.

The federal contract opportunity solicitation is to award a firm-fixed price contract for maintenance, repair and preservation of Caisson One. Work will be performed at the contractor's ship repair facility located in the Puget Sound, Washington region, and includes tasks such as hull cleaning and preservation, tank cleaning, valve replacement, and operational testing. The period of performance is scheduled from June 28, 2022 to December 12, 2022. The Navy intends to make award to the responsible contractor submitting the lowest priced technically acceptable proposal in accordance with FAR 15.101-2.

View the file

Other files

File Type Posted
C09.0 Government Response to RFC 013 N4523AR221050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 012 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0006- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Responses to RFC 009-011 N4523AR221050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 008 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0005- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Attachment J-2 - Caisson 1 Price Proposal Worksheet Updated 15MAR2022.xls XLS spreadsheet
C09.0 Attachment J-1 Errata 2 Caisson 1 SOW 15MAR2022.pdf PDF
C09.0 Amendment 0004 N4523A22R1050 Caisson 1.pdf PDF
C09.0 Amendment 0003 N4523A22R1050 Caisson 1.pdf PDF
C09.0 Attachment J-2 - Caisson 1 Price Proposal Worksheet Updated 09MAR2022.xls XLS spreadsheet
C09.0 Government Response to RFC 006 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0002- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 005 N4523AR221050 Caisson 1.pdf PDF
C09.0 Government Responses to RFC 003-004 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0001- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Updated Attachment J-4 CONTRACT PERFORMANCE DATA SHEET 15FEB2022.docx DOCX document
C09.0 Attachment J-1 Errata 1 Caisson 1 SOW 15FEB2022.pdf PDF
C09.0 Government Responses to RFC 002 N4523AR221050 Caisson 1.pdf PDF
RFC 0001 - Caisson 1 RFC Form N4523A22R1050 ANS.pdf PDF
C04.0 - N4523A22R1050 Caisson One Solicitation.pdf PDF
C04.7 - Attachment J-7 - Growth Management Request Form.docx DOCX document
C04.12 - Exhibit A - 33 CDRLs.pdf PDF
C04.3 - Attachment J-3 - Caisson 1 RFC Form N4523A22R1050.docx DOCX document
C04.11 - Attachment J-11 Facility Access Addendum 10Jan2022.pdf PDF
C04.5 - Attachment J-5 - Corporate Experience Data Sheet.pdf PDF
C04.1 - Attachment J-1 - Caisson 1 Statement of Work.pdf PDF
C04.9 - Attachment J-9 - 042-10 -001 Declining Log.xlsx XLSX spreadsheet
C04.10 - Attachment J-10 - Contractor Badging and Access Requirements.docx DOCX document
C04.4 - Attachment J-4 - Corporate Performance Data Sheet.pdf PDF
C04.2 - Attachment J-2 - Caisson 1 Price Proposal Worksheet.xls XLS spreadsheet
C04.12 - Exhibit A - 33 DIDs Portfolio.pdf PDF
C04.13 - Exhibit B - GFP Attachment.pdf PDF
C04.8 - Attachment J-8 - Growth Management Program Tracking Log.xlsx XLSX spreadsheet
Show all 34

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

Government Responses to RFC 007

7) Question: Contractor has solicited multiple equipment suppliers to source the valves, valve operators, pumps and motors for Work Items 529-11-002, 529-21-001 and 529-21-004. Suppliers are reporting significant lead times due to the ongoing global supply chain challenges. (Longest lead time being quoted for material is 40 weeks.)

If the Contractor were to order all Long Lead Time Material within 5 days of contract award as required, the equipment listed above would not be received by the Contractor until after the current Delivery Date of 12-DEC-2022.

Contractor requests that the Government reevaluate the Period of Performance due to the lead time challenges presented. It is recommended that Production Start be delayed to allow sufficient time for the procurement of all Long Lead Time Material.

Response: The Government is reviewing the current Statement of Work (SOW)/requirements in light of global supply chain issues with long lead time material and anticipates adjusting the

SOW/requirements no later than 17 March 2022.

File details come from the government source that posted it. Updated .